{% extends "base.html" %}
{%block content%}



<!-- about -->

<section class="about">
  <div class="showcase">
    <h1>Learn how to</h1>
    <h1 id="lm">Love Montenegro</h1>
    <button class="btn" onclick="location.href=`{%url 'towns'%}`">Read more</button>
  </div>
  <div class="box cside" onclick="location.href=`{%url 'placesbytype' type='HL' %}`">
    <h4><mark class="g">Green </mark>Hills</h4>

  </div>
  <div class="box sside" onclick="location.href=`{%url 'placesbytype' type='SE' %}`">
    <h4><mark class="b">Blue </mark>Depths</h4>

  </div>
  <div class="box tside" onclick="location.href=`{%url 'placesbytype' type='FR' %}`">
    <h4>Old Forts</h4>
  </div>

</section>

<!-- boxes -->

<section class="container">

  <div class="cont" onclick="location.href=`{%url 'events'%}`">
    <i class="fas fa-clipboard-check fa-4x"></i>
    <h3>Things to do</h3>
    <p>Here are some interestings events you could visit while in Montenegro</p>
  </div>
  <div class="cont" onclick="location.href=`{%url 'places'%}`">
    <i class="fas fa-map-marked-alt fa-4x"></i>
    <h3>Places to see</h3>
    <p>These are some of the most beatifull places in Montenegro and all of Balkans</p>
  </div>
  <div class="cont" onclick="location.href=`{%url 'places'%}`">
    <i class="fas fa-landmark fa-4x"></i>
    <h3>Culture</h3>
    <p>Montenegro is rich in culture and history,you should visit it while you are here :)</p>
  </div>

</section>


<!-- FOOD -->

<section class="food" id="food">
  <h1>You can't enjoy Montenegro <br> without enjoying its food !</h1>
  <button onclick="location.href=`{%url 'restaurants'%}`" class="btn">SEE MORE</button>
</section>




<!-- Portfolio -->
<section class="portfolio" id="pics">
  <img src="../static/images/1.jpg" alt="">
  <img src="../static/images/2.jpg" alt="">
  <img src="../static/images/3.jpg" alt="">
  <img src="../static/images/4.jpg" alt="">
  <img src="../static/images/5.jpg" alt="">
  <img src="../static/images/6.jpg" alt="">
</section>


</div>

</script>
{%endblock%}